@mixin xxs {
    @media #{$media-xxs} {
        @content;
    }
}

@mixin xs {
    @media #{$media-xs} {
        @content;
    }
}

@mixin sm {
    @media #{$media-sm} {
        @content;
    }
}

@mixin md {
    @media #{$media-md} {
        @content;
    }
}

@mixin lg {
    @media #{$media-lg} {
        @content;
    }
}

@mixin xl {
    @media #{$media-xl} {
        @content;
    }
}

@mixin xxl {
    @media #{$media-xxl} {
        @content;
    }
}
